<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" version="2.0">
    <channel>
        <title>iKeyMon</title>
        <item>
            <title>26.0.66</title>
            <pubDate>Sat, 03 Jan 2026 13:28:44 +0100</pubDate>
            <sparkle:version>144</sparkle:version>
            <sparkle:shortVersionString>26.0.66</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.66/iKeyMon-26.0.66.zip" length="2993408" type="application/octet-stream" sparkle:edSignature="qEMNzN6b4me5I9hfDMYtQiR++6GUO7fP1WW1nyj8ePCLzbHbWy2ON8TSJBVoVO7Eg3OXDeKLI34D/sUNOdkqBQ=="/>
        </item>
        <item>
            <title>26.0.65</title>
            <pubDate>Tue, 30 Dec 2025 20:19:28 +0100</pubDate>
            <sparkle:version>142</sparkle:version>
            <sparkle:shortVersionString>26.0.65</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.65/iKeyMon-26.0.65.zip" length="2993625" type="application/octet-stream" sparkle:edSignature="HfLBuEydNbR1aV2LVRY0osEOJypRliYmZzrtIw6P+BJXOBaonUUMI7YoqN8s0BxmQPPFptK1cbGxWDCMd0cHBA=="/>
        </item>
        <item>
            <title>26.0.64</title>
            <pubDate>Tue, 30 Dec 2025 20:14:01 +0100</pubDate>
            <sparkle:version>140</sparkle:version>
            <sparkle:shortVersionString>26.0.64</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.64/iKeyMon-26.0.64.zip" length="2993627" type="application/octet-stream" sparkle:edSignature="/O1661/MZz7MEZfMWdK4mK8rx+EPMLvVVzaoX+uOqGzIyzHqRr5G3qngsruaEqMZH8T1Fu81LtGZWH5rNV9pDA=="/>
        </item>
    </channel>
</rss>